from core.models import ProductCategory
from .cart import Cart


def cart(request):
    return {
        'cart': Cart(request)
    }


def product_categories(self):
    return {
        'category_list': ProductCategory.objects.all()
    }
